Subject: 26.0.90; Invalid specification of parent-frame with desktop-read

From: Aaron Jensen <[email-masked]>
Date: Sun, 7 Jan 2018 21:48:24 -0500

I'm not sure of the exact repro, but hopefully the below stack trace
will help. After playing around with child frames on macOS while running
desktop-mode, if I restart emacs, I end up with this error during
"desktop-read"

Debugger entered--Lisp error: (error "Invalid specification of ‘parent-frame’")
  modify-frame-parameters(#<frame Emacs 0x11571e7d0> ((parent-frame .
#<frame *Warnings* 0x10982e5b0>)))
  set-frame-parameter(#<frame Emacs 0x11571e7d0> parent-frame #<frame
*Warnings* 0x10982e5b0>)
  frameset--restore-frame(((minibuffer . #<window 4 on  *Minibuf-0*>)
(minibuffer) (font-backend mac-ct) (fontsize . 0) (font .
"-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound)
(z-group) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 3)
(min-width-ignore . 4) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 57) (min-pixel-width-ignore . 32)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf
(pixel-width . 1436) (pixel-height . 1373) (total-width . 179)
(total-height . 72) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*spacemacs*" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
9) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "A93B-C064-1926-798E") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 10) (width . 44) (left . 18) (top .
741)) (((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 352) (pixel-height . 190) (total-width . 44)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) ((background-color . frameset-filter-sanitize-color)
(buffer-list . :never) (buffer-predicate . :never) (buried-buffer-list
. :never) (client . :never) (delete-before . :never) (font .
frameset-filter-font-param) (foreground-color .
frameset-filter-sanitize-color) (fullscreen .
frameset-filter-shelve-param) (GUI:font .
frameset-filter-unshelve-param) (GUI:fullscreen .
frameset-filter-unshelve-param) (GUI:height .
frameset-filter-unshelve-param) (GUI:width .
frameset-filter-unshelve-param) (height .
frameset-filter-shelve-param) (outer-window-id . :never) (parent-frame
. :never) (parent-id . :never) (mouse-wheel-frame . :never) (tty .
frameset-filter-tty-to-GUI) (tty-type . frameset-filter-tty-to-GUI)
(width . frameset-filter-shelve-param) (window-id . :never)
(window-system . :never) (name . :never) (left .
frameset-filter-iconified) (minibuffer . frameset-filter-minibuffer)
(top . frameset-filter-iconified)) t)
  frameset-restore([frameset 1 (23122 55982 242707 0) (desktop .
"208") "[email-masked]" nil nil ((((minibuffer)
(font-backend mac-ct) (fontsize . 0) (font .
"-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "plum3") (mouse-color .
"#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 280) (pixel-height . 190) (total-width . 35)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "F653-5063-0963-A5E1") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 10) (width . 31) (left . 0) (top . 0))
((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 248) (pixel-height . 190) (total-width . 31)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 280) (pixel-height . 190) (total-width . 35)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "4BC2-6CF9-6305-D9A5") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 10) (width . 35) (left . 0) (top . 0))
((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 280) (pixel-height . 190) (total-width . 35)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "5C87-286B-BDBF-52A4") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 10) (width . 35) (left . 0) (top . 0))
((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 280) (pixel-height . 190) (total-width . 35)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "7D65-CC32-57D6-6FA2") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 4) (width . 50) (left . 18) (top .
761)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "1993-8A9F-E2DA-588F") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 4) (width . 50) (left . 0) (top . 0))
((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "AB45-921C-77A6-0475") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 4) (width . 50) (left . 18) (top .
1301)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "BEBB-AD59-DEB9-CEE3") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 4) (width . 50) (left . 18) (top .
1301)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "2F3B-FC0A-0764-D88A") (frameset--mini nil .
"8810-6104-369C-7DEE") (modeline . t) (unsplittable . t) (icon-name)
(explicit-name) (tool-bar-position . top) (persp)
(persp-buffer-predicate-old . spacemacs/useful-buffer-p)
(persp-buffer-predicate-generated . "Unprintable entity") (height . 4)
(width . 50) (left . 0) (top . 22)) ((min-height . 4) (min-width . 10)
(min-height-ignore . 2) (min-width-ignore . 2) (min-height-safe . 1)
(min-width-safe . 2) (min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "7A6E-7135-9466-786A") (frameset--mini nil .
"8810-6104-369C-7DEE") (modeline . t) (unsplittable . t) (icon-name)
(explicit-name) (tool-bar-position . top) (persp)
(persp-buffer-predicate-old . spacemacs/useful-buffer-p)
(persp-buffer-predicate-generated . "Unprintable entity") (height . 4)
(width . 50) (left . 0) (top . 22)) ((min-height . 4) (min-width . 10)
(min-height-ignore . 2) (min-width-ignore . 2) (min-height-safe . 1)
(min-width-safe . 2) (min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 104) (pixel-height . 76) (total-width . 13)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "242E-879C-D188-C120") (frameset--mini nil .
"8810-6104-369C-7DEE") (modeline . t) (unsplittable . t) (icon-name)
(explicit-name) (tool-bar-position . top) (persp)
(persp-buffer-predicate-old . spacemacs/useful-buffer-p)
(persp-buffer-predicate-generated . "Unprintable entity") (height . 4)
(width . 50) (left . 0) (top . 22)) ((min-height . 4) (min-width . 10)
(min-height-ignore . 2) (min-width-ignore . 2) (min-height-safe . 1)
(min-width-safe . 2) (min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 400) (pixel-height . 76) (total-width . 50)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound) (z-group
. above) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 248) (pixel-height . 76) (total-width . 31)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "8C1B-EA4E-E41A-A4A0") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 4) (width . 13) (left . 0) (top . 0))
((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 104) (pixel-height . 76) (total-width . 13)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound)
(z-group) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 352) (pixel-height . 190) (total-width . 44)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected . t) (hscroll . 0) (fringes 0 0 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
1) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "1FE9-90AC-9679-028F") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 4) (width . 31) (left . 0) (top .
1206)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 248) (pixel-height . 76) (total-width . 31)
(total-height . 4) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 0) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#33362d") (line-spacing . 0) (left-fringe . 0)
(right-fringe . 0) (no-special-glyphs . t) (undecorated . t)
(ns-appearance . unbound) (ns-transparent-titlebar . unbound)
(z-group) (no-focus-on-map) (no-accept-focus . t) (menu-bar-lines . 0)
(tool-bar-lines . 0) (title) (icon-type) (auto-raise) (auto-lower)
(cursor-type) (scroll-bar-width . 0) (scroll-bar-height . 0) (alpha)
(fullscreen) (display . "aaron-mbt.local") (display-type . color)
(background-mode . dark) (cursor-color . "DarkGoldenrod2")
(mouse-color . "#F8F8F2") (visibility) (eyebrowse-last-slot . 1)
(eyebrowse-current-slot . 1) (eyebrowse-window-configs (1
(((min-height . 4) (min-width . 10) (min-height-ignore . 3)
(min-width-ignore . 4) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 57) (min-pixel-width-ignore . 32)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf
(pixel-width . 1436) (pixel-height . 1373) (total-width . 179)
(total-height . 72) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*spacemacs*" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
9) (start . 1))) "")) (no-other-frame . t) (powerline-cache)
(frameset--id . "A93B-C064-1926-798E") (frameset--parent-frame .
"8810-6104-369C-7DEE") (frameset--mini nil . "8810-6104-369C-7DEE")
(modeline . t) (unsplittable . t) (icon-name) (explicit-name)
(tool-bar-position . top) (persp) (persp-buffer-predicate-old .
spacemacs/useful-buffer-p) (persp-buffer-predicate-generated .
"Unprintable entity") (height . 10) (width . 44) (left . 18) (top .
741)) ((min-height . 4) (min-width . 10) (min-height-ignore . 2)
(min-width-ignore . 2) (min-height-safe . 1) (min-width-safe . 2)
(min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 38) (min-pixel-width-ignore . 16)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf (last .
t) (pixel-width . 352) (pixel-height . 190) (total-width . 44)
(total-height . 10) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*scratch*" (selected) (hscroll . 0) (fringes 0 0 nil) (margins nil)
(scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point . 1)
(start . 1))) (((minibuffer . t) (font-backend mac-ct) (fontsize . 0)
(font . "-*-Iosevka-light-normal-normal-*-15-*-*-*-m-0-iso10646-1")
(border-width . 0) (internal-border-width . 2) (right-divider-width .
0) (bottom-divider-width . 0) (vertical-scroll-bars)
(horizontal-scroll-bars) (foreground-color . "#F8F8F2")
(background-color . "#272822") (line-spacing) (left-fringe . 8)
(right-fringe . 8) (no-special-glyphs) (undecorated) (ns-appearance .
dark) (ns-transparent-titlebar . t) (z-group) (no-focus-on-map)
(no-accept-focus) (menu-bar-lines . 1) (tool-bar-lines . 0) (title)
(icon-type) (auto-raise) (auto-lower) (cursor-type . box)
(scroll-bar-width . 0) (scroll-bar-height . 0) (alpha) (fullscreen)
(display-type . color) (background-mode . dark) (cursor-color .
"DarkGoldenrod2") (environment) (mouse-color . "#F8F8F2")
(eyebrowse-last-slot . 1) (eyebrowse-current-slot . 1)
(eyebrowse-window-configs (1 (((min-height . 4) (min-width . 10)
(min-height-ignore . 3) (min-width-ignore . 4) (min-height-safe . 1)
(min-width-safe . 2) (min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 57) (min-pixel-width-ignore . 32)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf
(pixel-width . 1436) (pixel-height . 1373) (total-width . 179)
(total-height . 72) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*Messages*" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
17124) (start . 11541))) "")) (powerline-cache) (persp)
(persp-buffer-predicate-old) (persp-buffer-predicate-generated .
"Unprintable entity") (frameset--id . "8810-6104-369C-7DEE")
(frameset--mini t . t) (frameset--text-pixel-height . 1392) (modeline
. t) (unsplittable) (icon-name) (visibility . t) (display .
"aaron-mbt.local") (explicit-name) (tool-bar-position . top)
(frameset--text-pixel-width . 1420) (maximized) (height . 73) (width .
177) (left . 0) (top . 22)) ((min-height . 4) (min-width . 10)
(min-height-ignore . 3) (min-width-ignore . 4) (min-height-safe . 1)
(min-width-safe . 2) (min-pixel-height . 76) (min-pixel-width . 80)
(min-pixel-height-ignore . 57) (min-pixel-width-ignore . 32)
(min-pixel-height-safe . 19) (min-pixel-width-safe . 16)) leaf
(pixel-width . 1436) (pixel-height . 1373) (total-width . 179)
(total-height . 72) (normal-height . 1.0) (normal-width . 1.0) (buffer
"*Messages*" (selected . t) (hscroll . 0) (fringes 8 8 nil) (margins
nil) (scroll-bars nil 0 t nil 0 t) (vscroll . 0) (dedicated) (point .
17263) (start . 11541))))] :reuse-frames t :cleanup-frames t
:force-display t :force-onscreen t)
  desktop-restore-frameset()
  desktop-read()
  funcall-interactively(desktop-read)
  call-interactively(desktop-read record nil)
  command-execute(desktop-read record)
  #f(compiled-function (cmd) #<bytecode 0x45802f45>)("desktop-read")

In GNU Emacs 26.0.90 (build 1, x86_64-apple-darwin17.3.0, NS
appkit-1561.20 Version 10.13.2 (Build 17C88))
 of 2018-01-07 built on aaron-mbt.local
Repository revision: 918a052a422c05b5f78fd7c702eb6e3ee189fa18
Windowing system distributor 'Apple', version 10.3.1561
Recent messages:
Configuring package git-gutter-fringe+...done
Mark set
Warning: desktop file appears to be in use by PID 11690.
Using it may cause conflicts.  Use it anyway? (y or n) y
set-frame-parameter: Invalid specification of ‘parent-frame’
Debug on Error enabled globally
Warning: desktop file appears to be in use by PID 11690.
Using it may cause conflicts.  Use it anyway? (y or n) y
Configuring package debug...done
Entering debugger...
Quit
Configured using:
 'configure --disable-dependency-tracking --disable-silent-rules
 --enable-locallisppath=/usr/local/share/emacs/site-lisp
 --infodir=/usr/local/Cellar/emacs-plus/HEAD-918a052/share/info/emacs
 --prefix=/usr/local/Cellar/emacs-plus/HEAD-918a052 --with-xml2
 --without-dbus --with-gnutls --with-imagemagick --with-modules
 --with-rsvg --with-ns --disable-ns-self-contained'

Configured features:
JPEG RSVG IMAGEMAGICK NOTIFY ACL GNUTLS LIBXML2 ZLIB TOOLKIT_SCROLL_BARS
NS MODULES LCMS2

Important settings:
  value of $LC_CTYPE: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Debugger

Minor modes in effect:
  global-git-gutter+-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  recentf-mode: t
  desktop-save-mode: t
  auto-dim-other-buffers-mode: t
  global-wakatime-mode: t
  wakatime-mode: t
  global-spacemacs-whitespace-cleanup-mode: t
  spacemacs-whitespace-cleanup-mode: t
  ws-butler-global-mode: t
  ws-butler-mode: t
  winum-mode: t
  winner-mode: t
  pupo-mode: t
  purpose-mode: t
  volatile-highlights-mode: t
  global-vi-tilde-fringe-mode: t
  vi-tilde-fringe-mode: t
  spaceline-info-mode: t
  spaceline-helm-mode: t
  save-place-mode: t
  savehist-mode: t
  projectile-rails-global-mode: t
  projectile-mode: t
  persp-mode: t
  global-origami-mode: t
  origami-mode: t
  Info-breadcrumbs-in-mode-line-mode: t
  flycheck-pos-tip-mode: t
  global-flycheck-mode: t
  flx-ido-mode: t
  eyebrowse-mode: t
  global-evil-surround-mode: t
  global-evil-search-highlight-persist: t
  evil-search-highlight-persist: t
  show-smartparens-global-mode: t
  evil-lion-mode: t
  evil-escape-mode: t
  global-anzu-mode: t
  anzu-mode: t
  eval-sexp-fu-flash-mode: t
  editorconfig-mode: t
  global-edit-server-edit-mode: t
  diff-auto-refine-mode: t
  counsel-mode: t
  ivy-mode: t
  clean-aindent-mode: t
  hybrid-mode: t
  which-key-mode: t
  override-global-mode: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  evil-mode: t
  evil-local-mode: t
  spacemacs-leader-override-mode: t
  global-spacemacs-leader-override-mode: t
  global-hl-line-mode: t
  xterm-mouse-mode: t
  global-auto-revert-mode: t
  shell-dirtrack-mode: t
  ido-vertical-mode: t
  global-page-break-lines-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Load-path shadows:
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/ht-20171213.1334/ht
hides /Users/aaronjensen/.emacs.d/core/libs/ht
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-stan
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-stan
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-exp
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-exp
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-J
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-J
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-eshell
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-eshell
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-emacs-lisp
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-emacs-lisp
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-gnus
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-gnus
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-css
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-css
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-lob
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-lob
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-forth
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-forth
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-macs
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-macs
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-version
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-version
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-scheme
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-scheme
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-abc
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-abc
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-C
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-C
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-capture
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-capture
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-ref
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-ref
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-clojure
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-clojure
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-mouse
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-mouse
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-ledger
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-ledger
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-ctags
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-ctags
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-entities
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-entities
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-archive
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-archive
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-screen
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-screen
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-haskell
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-haskell
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-asymptote
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-asymptote
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-mhe
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-mhe
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-table
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-table
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-keys
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-keys
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-org
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-org
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-plot
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-plot
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-awk
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-awk
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-groovy
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-groovy
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-octave
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-octave
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-faces
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-faces
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-colview
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-colview
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-R
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-R
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-timer
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-timer
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-ebnf
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-ebnf
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-mobile
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-mobile
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-fortran
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-fortran
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-shell
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-shell
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-perl
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-perl
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-sqlite
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-sqlite
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-sed
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-sed
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-list
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-list
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-ruby
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-ruby
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-eval
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-eval
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-habit
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-habit
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-clock
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-clock
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-html
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-html
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-src
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-src
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-lisp
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-lisp
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-ditaa
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-ditaa
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-pcomplete
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-pcomplete
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-lint
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-lint
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-rmail
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-rmail
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-latex
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-latex
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-sass
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-sass
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-io
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-io
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-tangle
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-tangle
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-calc
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-calc
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-java
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-java
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-icalendar
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-icalendar
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-eww
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-eww
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-md
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-md
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-beamer
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-beamer
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-element
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-element
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-protocol
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-protocol
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-mscgen
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-mscgen
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-gnuplot
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-gnuplot
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-latex
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-latex
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-id
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-id
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-vala
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-vala
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-man
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-man
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-feed
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-feed
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-lua
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-lua
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-table
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-table
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-ocaml
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-ocaml
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-coq
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-coq
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-picolisp
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-picolisp
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-indent
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-indent
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-lilypond
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-lilypond
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-matlab
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-matlab
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-datetree
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-datetree
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-python
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-python
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-bbdb
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-bbdb
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-makefile
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-makefile
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-duration
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-duration
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-agenda
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-agenda
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-dot
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-dot
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-js
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-js
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-publish
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-publish
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-inlinetask
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-inlinetask
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-org
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-org
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-core
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-core
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-compat
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-compat
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-docview
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-docview
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-odt
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-odt
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-plantuml
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-plantuml
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-ascii
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-ascii
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-loaddefs
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-loaddefs
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-w3m
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-w3m
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-bibtex
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-bibtex
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-info
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-info
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-hledger
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-hledger
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-maxima
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-maxima
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-macro
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-macro
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-sql
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-sql
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-attach
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-attach
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-processing
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-processing
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ox-texinfo
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ox-texinfo
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-irc
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-irc
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-crypt
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-crypt
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-footnote
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-footnote
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/org-install
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/org-install
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-comint
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-comint
/Users/aaronjensen/.emacs.d/elpa/26.0/develop/org-plus-contrib-20171211/ob-shen
hides /usr/local/Cellar/emacs-plus/HEAD-918a052/share/emacs/26.0.90/lisp/org/ob-shen

Features:
(shadow sort editorconfig-core editorconfig-core-handle
editorconfig-fnmatch mail-extr emacsbug sendmail cl-print debug colir
smex git-gutter-fringe+ fringe-helper git-gutter+ git-commit with-editor
magit-git magit-section magit-utils crm magit-popup async-bytecomp async
log-edit message rmc puny rfc822 mml mml-sec epa gnus-util rmail
rmail-loaddefs mailabbrev mail-utils gmm-utils mailheader pcvs-util
add-log recentf tree-widget desktop frameset face-remap
auto-dim-other-buffers wakatime-mode contextual-menubar quiet-emacs
fill-or-unfill init-macos-terminal-copy-paste init-flyspell
init-terminal-cursor evil-terminal-cursor-changer init-org init-magit
evil-mc evil-mc-command-execute evil-mc-command-record
evil-mc-cursor-make evil-mc-region evil-mc-cursor-state evil-mc-undo
evil-mc-vars evil-mc-known-commands evil-mc-common hl-todo
persistent-soft list-utils pcache eieio-base font-utils server zone
spacemacs-whitespace-cleanup ws-butler winum winner
spacemacs-purpose-popwin diminish window-purpose-x imenu-list imenu
window-purpose window-purpose-fixes window-purpose-prefix-overload
window-purpose-switch let-alist window-purpose-layout
window-purpose-core window-purpose-configuration window-purpose-utils
volatile-highlights vi-tilde-fringe unicode-fonts tmux string-inflection
spaceline-config spaceline-segments spaceline powerline
powerline-separators color powerline-themes smartparens-config
smartparens-text smartparens-ruby saveplace savehist ruby-test-mode
pcre2el rxt re-builder projectile-rails rake inflections inf-ruby
ruby-mode smie projectile grep ibuf-ext ibuffer ibuffer-loaddefs popwin
persp-mode osx-trash origami origami-parsers linum ivy-hydra info+
image-mode gh-common gh-profile marshal flycheck-pos-tip pos-tip
flycheck-flow flycheck find-func flx-ido eyebrowse evil-surround
evil-search-highlight-persist evil-numbers evil-lisp-state smartparens
evil-lion evil-indent-plus evil-exchange evil-escape evil-args evil-anzu
anzu eval-sexp-fu highlight eterm-256color f dash s term ehelp
xterm-color editorconfig edit-server noutline outline dtrt-indent rx
docker-tramp tramp-cache diff-hl vc-dir ewoc vc vc-dispatcher diff-mode
counsel dired dired-loaddefs compile esh-util etags xref project swiper
ivy flx delsel ivy-overlay ffap clean-aindent-mode adaptive-wrap
hybrid-mode exec-path-from-shell evil-evilified-state which-key
use-package use-package-ensure use-package-delight use-package-diminish
use-package-bind-key bind-key use-package-core hydra lv cus-edit
cus-start cus-load evil evil-integration undo-tree diff evil-maps
evil-commands flyspell ispell evil-jumps evil-command-window evil-types
evil-search evil-ex evil-macros evil-repeat evil-states evil-core
evil-common windmove thingatpt rect evil-digraphs evil-vars info
bind-map quelpa help-fns radix-tree package-build mm-decode mm-bodies
mm-encode mail-parse rfc2231 rfc2047 rfc2045 mm-util ietf-drums
mail-prsvr json map lisp-mnt hl-line xt-mouse autorevert filenotify
cl-extra disp-table wid-edit monokai-theme finder-inf init-sass init-php
init-html init-evil tramp tramp-compat tramp-loaddefs trampver shell
pcomplete comint ansi-color ring parse-time format-spec
ido-vertical-mode ido core-spacemacs core-use-package-ext
core-transient-state core-micro-state core-toggle core-keybindings
core-fonts-support core-themes-support core-display-init core-jump
core-release-management core-custom-settings core-configuration-layer
eieio-compat core-spacemacs-buffer core-funcs core-dotspacemacs ht cl
help-mode warnings package url-handlers url-parse auth-source cl-seq
password-cache url-vars seq eieio byte-opt bytecomp byte-compile cconv
eieio-core cl-macs gv eieio-loaddefs epg epg-config core-command-line
pcase core-debug edmacro kmacro derived advice profiler easymenu
cl-loaddefs cl-lib page-break-lines easy-mmode subr-x time-date tooltip
eldoc electric uniquify ediff-hook vc-hooks lisp-float-type mwheel
term/ns-win ns-win ucs-normalize mule-util term/common-win tool-bar dnd
fontset image regexp-opt fringe tabulated-list replace newcomment
text-mode elisp-mode lisp-mode prog-mode register page menu-bar
rfn-eshadow isearch timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core term/tty-colors frame cl-generic cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese eucjp-ms cp51932 hebrew greek romanian slovak czech european
ethiopic indian cyrillic chinese composite charscript charprop
case-table epa-hook jka-cmpr-hook help simple abbrev obarray minibuffer
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote kqueue cocoa ns lcms2
multi-tty make-network-process emacs)

Memory information:
((conses 16 1078522 948392)
 (symbols 48 60971 2)
 (miscs 40 464 978)
 (strings 32 164778 113633)
 (string-bytes 1 5670550)
 (vectors 16 103329)
 (vector-slots 8 1956164 331154)
 (floats 8 569 1465)
 (intervals 56 55093 982)
 (buffers 992 15))

Aaron